Subject: RE: 2001 Forecast
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 16 Apr 2001 12:23:00 -0700 (PDT)

Kerry  -- We need to be forecasting $1mm under plan for the whole of Energy Ops for the year.  That goal was set for us during the plan process last year, and we intend to hit it.  (Just make sure the plan number you are using was not already reduced)

Take the amount we were under for Q1 and the difference between that amount and $1mm and apply it ratably to the remaining 3 quarters.

If you want to sit down for a few minutes and discuss, I am happy to do it.  At a minimum, I would like to review what you have down for us before it is final.

I am available from 2 to 3 today, or at 5

Let me know
Thanks

Beth

 -----Original Message-----
From: 	Roper, Kerry  
Sent:	Thursday, April 12, 2001 6:11 PM
To:	Apollo, Beth
Cc:	Beck, Sally
Subject:	2001 Forecast

We are in the process of looking at the expenses and allocations to other business units that we are expecting for each of ENW's groups for the remainder of the year.  Our basic approach is to start with Plan and see what changes we think need to be made based on 1st quarter trends or anticipated changes (e.g. headcount).  I visited with Brian Heinrich the other day and he indicated that he felt that Plan for the remaining quarters was a good forecast for the remainder of the year.

I just wanted to make sure that you were in agreement and that I should use Plan numbers for Energy Ops in the remaining quarters in my analysis. If not, since we are on a very tight time schedule, I would like to sit down as soon as possible to see what changes should be made. 

Thanks,
Kerry (x5-4895)